站长下载:中国新一代站长门户网!

站长论坛最近更新热门排行软件提交
当前位置:首页 > 软件下载 > 开发设计 > 编程其它 - VC9、VC11、VC14、VC15运行库 32位/64位
VC9、VC11、VC14、VC15运行库 32位/64位
0
0

VC9、VC11、VC14、VC15运行库 32位/64位

  • 软件介绍

phpStudy启动失败提示:缺少VC9运行库

php5.3、5.4和apache都是用vc9编译,电脑必须安装vc9运行库才能运行。

php5.5、5.6是vc11编译,如用php5.5、5.6必须安装vc11运行库。

php7.0、7.1是vc14编译,如用php7.0、7.1必须安装vc14运行库。

VC9、VC11、VC14、VC15运行库 32位/64位

VC9、VC11、VC14、VC15运行库 32位/64位

更新版本的PHP是用VC11,VC14或VC15(分别为Visual Studio 2012,2015或2017编译器)构建的,并且包括性能和稳定性的改进。

由于还是有少部份人在Apache+PHP低版本的是时候,需要用上VC9(Visual C++ 2008)因此今天更新出来。

- VC9构建需要安装Visual Studio 2008 x86或x64的Visual C ++ Redistributable

- VC11构建需要安装Visual Studio 2012 x86或x64的Visual C ++ Redistributable

- VC14构建需要安装Visual Studio 2015 x86或x64的Visual C ++ Redistributable

- VC15构建需要安装Visual Studio 2017 x64或x86的Visual C ++ Redistributable


文章评论 站长交流QQ群:①77270208

请自觉遵守互联网相关政策法规,评论内容只代表网友观点,与本站立场无关!
网友评论
  • 这篇文章还没有收到评论,赶紧来抢沙发吧~

关于站长下载 | 联系方式 | 发展历程 | 版权声明 | 下载帮助(?) | 广告联系 | 网站地图 | 友情链接

Copyright 2005-2019 Downzz.Com 【站长下载】 版权所有 浙ICP备17005543号 | 浙公网安备 42011102000245号

声明: 本站部分内容属于原创转载请注明出处 如有侵权行为请严格参照本站【版权声明】与我们联系,我们将在48小时内容进行处理!